Bug 53069 - Format screen does not show up after creating partitions
Format screen does not show up after creating partitions
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
7.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-03 01:43 EDT by liquidman
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-05 22:16:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description liquidman 2001-09-03 01:43:33 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; SYMPA)

Description of problem:
After creating the partitions using Dish Durid, the installer simply 
restarts my system. No error messages. Right after I press the "Next" 
button in Disk Durid, the installer looks like it's preparing the system 
for restart. Most of text information is too quick to catch.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot of the CD
2. select the default setting for all the screens until you get to the 
type of installation
3. select either 'Workstation' or 'custom' for the type of installation ( 
I tried both)
4. Select either Automatic Partition or Durid Partition

(Automatic Partition)
After this point the computer reboots.

(When using Durid)
5. Create /boot, /,/home, swap partitions. 
Please not I already have win98 running on this system. The partitions are 
visable but are not mounted.
6. The computer reboots after this point.
	

Actual Results:  
I goes back into text mode (ie black and white screen). Quickly prints 
some information on the screen and then reboots.

Expected Results:  it should go into the partition formating screen. To 
select which partitions I want to format.

Additional info:

system specs.
900 Athlon running on a MSI k7t Master board (w via vt686a chipset)
On board scsi controler adaptec aic-7892
Seagate ST318404lw Hard Drive
Comment 1 Jeremy Katz 2001-09-05 22:16:24 EDT
Could you try also putting the drivers.img on a boot disk and booting with
'linux dd noprobe' and select to use the aic7xxx_mod driver for your scsi
adaptor instead of the aic7xxx driver and see if that helps?
Comment 2 Brent Fox 2001-09-17 11:01:37 EDT
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.